/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/

#ifndef __MY_MEMORY_H__
# define __MY_MEMORY_H__

#ifndef FRAME_RATE
# define FRAME_RATE 64
#endif

#include "lib/s_sfml.h"
sfml_t *init_sfml(int width, int height);
void free_sfml(sfml_t *sfml);

#endif
